            @include('organization::organization.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('organization::organization.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($organization->defaultImage('images' , 'xl'))!!}" alt="{{$organization->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('organization::organization.label.id') !!}
                </label><br />
                    {!! $organization['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('organization::organization.label.slug') !!}
                </label><br />
                    {!! $organization['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('organization::organization.label.name') !!}
                </label><br />
                    {!! $organization['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('organization::organization.label.email') !!}
                </label><br />
                    {!! $organization['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="department">
                    {!! trans('organization::organization.label.department') !!}
                </label><br />
                    {!! $organization['department'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="position">
                    {!! trans('organization::organization.label.position') !!}
                </label><br />
                    {!! $organization['position'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="details">
                    {!! trans('organization::organization.label.details') !!}
                </label><br />
                    {!! $organization['details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('organization::organization.label.image') !!}
                </label><br />
                    {!! $organization['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('organization::organization.label.user_id') !!}
                </label><br />
                    {!! $organization['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('organization::organization.label.user_type') !!}
                </label><br />
                    {!! $organization['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('organization::organization.label.created_at') !!}
                </label><br />
                    {!! $organization['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('organization::organization.label.updated_at') !!}
                </label><br />
                    {!! $organization['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('organization::organization.label.deleted_at') !!}
                </label><br />
                    {!! $organization['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('organization::organization.label.name'))
                       -> placeholder(trans('organization::organization.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::email('email')
                       -> label(trans('organization::organization.label.email'))
                       -> placeholder(trans('organization::organization.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('department')
                       -> label(trans('organization::organization.label.department'))
                       -> placeholder(trans('organization::organization.placeholder.department'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('position')
                       -> label(trans('organization::organization.label.position'))
                       -> placeholder(trans('organization::organization.placeholder.position'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('details')
                    -> label(trans('organization::organization.label.details'))
                    -> placeholder(trans('organization::organization.placeholder.details'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('organization::organization.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $organization->files('image')
                            ->url($organization->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $organization->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



