<?php

namespace Kscc\Organization\Repositories\Eloquent;

use Kscc\Organization\Interfaces\OrganizationRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class OrganizationRepository extends BaseRepository implements OrganizationRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('kscc.organization.organization.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('kscc.organization.organization.model.model');
    }
}
