<?php

namespace Kscc\Organization;

use DB;
use Illuminate\Database\Seeder;

class OrganizationTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('organizations')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'organization.organization.view',
                'name'      => 'View Organization',
            ],
            [
                'slug'      => 'organization.organization.create',
                'name'      => 'Create Organization',
            ],
            [
                'slug'      => 'organization.organization.edit',
                'name'      => 'Update Organization',
            ],
            [
                'slug'      => 'organization.organization.delete',
                'name'      => 'Delete Organization',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/organization/organization',
                'name'        => 'Organization',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/organization/organization',
                'name'        => 'Organization',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'organization',
                'name'        => 'Organization',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Organization',
                'module'    => 'Organization',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'organization.organization.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
